> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener planes SIM por operador

> Operacion: Obtener planes SIM por operador.



## OpenAPI

````yaml /generated/specs/diagnostics.json get /api/v1/sim_plan/by-operator/{idoperator}
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sim_plan/by-operator/{idoperator}:
    get:
      tags:
        - SIMs
      summary: Obtener planes SIM por operador
      description: 'Operacion: Obtener planes SIM por operador.'
      operationId: SimsController_getPlansByOperator
      parameters:
        - name: idoperator
          required: true
          in: path
          description: ID del operador
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````